# The following lines of boilerplate have to be in your project's
# CMakeLists in this exact order for cmake to work correctly
cmake_minimum_required(VERSION 3.16)

include($ENV{IDF_PATH}/tools/cmake/project.cmake)
project(program)

# 自动生成并烧录 SPIFFS 镜像
spiffs_create_partition_image(storage spiffs_image FLASH_IN_PROJECT)
